We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 24786

9.1i iMPACT - When programming the SPI AT45DB642D attached to a Virtex-5 device, the software crashes


The 9.1i iMPACT tools allow for the SPI devices attached to a Virtex-5 device to be programmed. When attempting to program the Atmel AT45DB642D device, the software crashes.


This problem has been fixed in the latest 9.1i Service Pack available at:

The first service pack containing the fix is 9.1i Service Pack 2.

AR# 24786
Date Created 09/04/2007
Last Updated 12/15/2012
Status Active
Type General Article